Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Performance Schema.
Published 2014-01-15 16:08:10
Updated 2017-08-29 01:34:11
Source Oracle
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2014-0430

0.75%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 79 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2014-0430

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
2.8
LOW AV:N/AC:M/Au:M/C:N/I:N/A:P
5.5
2.9
NIST

References for CVE-2014-0430

Products affected by CVE-2014-0430

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!